@charset "utf-8";
/* CSS Document */
*, ::before, ::after {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}
ul, ol {
  list-style: none;
}
a {
  color: inherit;
  text-decoration: none;
}
body {
  font-family: Zen Maru Gothic;
  font-size: 24px;
  color: #000;
  line-height: 1;
  background-color: #f5dbc4;
}
img {
  max-width: 100%;
  height: auto;
}
.header{
	padding-left: 30px;
	padding-right: 30px;
}
.header-inner{
	display: flex;
	justify-content: space-between;
	align-items: center;
	position: relative;
}
.site-menu ul{
	 display: block;
    text-align: center;
}
.site-menu ul li{
	 margin-top: 20px;
	font-size: 20px;
	font-weight: bold;
	text-align: left;
}
.site-menu{
	display: flex;
	justify-content: center;
	gap:100px;
	
}
.header-site-menu{
	 position: absolute;
    top: 100%;
    left: 0;
    right: 0;
    color: #000;
	background-color:#f7f5ef ;
	padding-top: 30px;
    padding-bottom: 50px;  
	display: none;
	z-index: 3;
}
.header-site-menu.is-show {
    display: block;
  }
.openbtn{
	/*ボタン内側の基点となるためrelativeを指定。
追従するナビゲーションの場合はfixed＋top、rightといった位置をセットで指定*/
	position: relative;
	cursor: pointer;
    width: 50px;
    height:50px;
	border-radius: 5px;
}

/*ボタン内側*/
.openbtn span{
    display: inline-block;
    transition: all .4s;/*アニメーションの設定*/
    position: absolute;
    left: 14px;
    height: 3px;
    border-radius: 2px;
	background: #000;
  	width: 45%;
  }

.openbtn span:nth-of-type(1) {
	top:15px;	
}

.openbtn span:nth-of-type(2) {
	top:23px;
}

.openbtn span:nth-of-type(3) {
	top:31px;
}

/*activeクラスが付与されると線が回転して×に*/

.openbtn.active span:nth-of-type(1) {
    top: 18px;
    left: 18px;
    transform: translateY(6px) rotate(-45deg);
    width: 30%;
}

.openbtn.active span:nth-of-type(2) {
	opacity: 0;/*真ん中の線は透過*/
}

.openbtn.active span:nth-of-type(3){
    top: 30px;
    left: 18px;
    transform: translateY(-6px) rotate(45deg);
    width: 30%;
}
.footer{
	display: flex;
	flex-direction: column;
	align-items: center;
	margin-bottom: 100px;
}
.footer-logo{
	display: block;
	width: 300px;
}
.copyright{
	margin-top: 100px;
	margin-bottom: 10px;
}
@media(max-width:767px){
	body{
		font-size: 16px;
	}
	.scrill-button{
		display: none;
	}
}